@charset "Shift_JIS";



/* Special Sub Navigation
----------------------------------------------------- */
.Gnav_wrapper {
	position:relative;
	z-index:999;
}
#renew_Gnav {
	position:relative;
	z-index:999;
}
#Subnav_wrapper {
	width:100%;
	height:80px;
	margin:-6px 0 0 0;
	position:absolute;
	top:0;
	z-index:0;
	background:url(../../common/images/gnav_bg_special-pulldown.png);
	display:none;
	opacity:0;
}
#Subnav {
	width:960px;
	height:80px;
	position:relative;
	margin:0 auto;
	text-align:right;
}

#Subnav .subnav_content {
	position:absolute;
	right:60px;
	top:10px;
	display:none;
}